> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/affiliate/api-affiliate-current.md).

# /api/affiliate/current

## GET /api/affiliate/current

> Get data for current affiliate

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/affiliate/current"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_affiliate_current":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/affiliate/current":{"get":{"description":"Get data for current affiliate","tags":["/api/affiliate/current"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_affiliate_current"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_affiliate_current"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_affiliate_current"}}}}}}}}}
```
